---
group:
  name: 'JelinYao'
  description: ''
  projects:
  - name: 'MyChrome'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'HttpInterface'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mychrome'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'httpinterface'
    description: ''
    mirrorRelease: false
    topic: ''
  